MiniMax conflicting with Widgets in WP 3.9.1

internal_server_error<![CDATA[WordPress &rsaquo; Error]]> 500